## dataquay-dmo 0.9.1

=== debian/changelog ===
dataquay-dmo (1:0.9.1-dmo4) unstable; urgency=medium

  * Install pkg-config file

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Oct 2019 00:12:06 +0200

dataquay-dmo (1:0.9.1-dmo3) unstable; urgency=medium

  * Add Multi-Arch: same for all packages

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2019 01:15:34 +0200

dataquay-dmo (1:0.9.1-dmo2) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2017 16:10:30 +0100

dataquay-dmo (1:0.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Jul 2016 08:58:34 +0200

dataquay (0.9-dmo4) unstable; urgency=medium

  * Build with GCC 5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2015 11:51:40 +0200

dataquay (0.9-dmo3) unstable; urgency=medium

  * Rebuild against QT5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Sep 2014 18:46:42 +0200

dataquay (0.9-dmo2) unstable; urgency=low

  * Update 01_fix-build patch to link correctly against librdf0.
  * libdataquay-dev package should Depends on librdf0-dev
  * Fix the build for kfreebsd arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Oct 2012 18:23:47 +0200

dataquay (0.9-dmo1) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Oct 2012 11:52:26 +0200
