=== debian/control ===
Source: dataquay-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://breakfastquay.com/dataquay/
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12), qt5-default, librdf0-dev, quilt

Package: libdataquay0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple RDF for C++ and Qt applications
 Dataquay is a free open source library that provides a friendly C++
 interface to an RDF datastore using Qt4 classes and containers. Supported
 datastores are the popular and feature-complete Redland and the lightweight
 Sord.
 .
 Dataquay is simple to use and easy to integrate. It is principally aimed at
 Qt-based applications that would like to use an RDF datastore as backing
 for in-memory project data, to avoid having to invent file formats or XML
 schemas and to make it easy to augment the data with descriptive metadata
 pulled in from external sources. It's also useful for applications with
 ad-hoc needs for metadata management using RDF sources.
 .
 Dataquay does not use a separate database, instead using in-memory storage
 with separate file import and export facilities. Although it offers a
 choice of datastore implementations, the choice is made at compile time:
 there is no runtime module system to take into account when deploying your
 application.

Package: libdataquay-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libdataquay0 (= ${binary:Version}), ${misc:Depends}, librdf0-dev
Description: Development files for libdataquay0
 Dataquay is a free open source library that provides a friendly C++
 interface to an RDF datastore using Qt4 classes and containers. Supported
 datastores are the popular and feature-complete Redland and the lightweight
 Sord.
 .
 Dataquay is simple to use and easy to integrate. It is principally aimed at
 Qt-based applications that would like to use an RDF datastore as backing
 for in-memory project data, to avoid having to invent file formats or XML
 schemas and to make it easy to augment the data with descriptive metadata
 pulled in from external sources. It's also useful for applications with
 ad-hoc needs for metadata management using RDF sources.
 .
 Dataquay does not use a separate database, instead using in-memory storage
 with separate file import and export facilities. Although it offers a
 choice of datastore implementations, the choice is made at compile time:
 there is no runtime module system to take into account when deploying your
 application.
 .
 The libdataquay-dev package contains libraries and header files for
 developing applications that use libdataquay0.
