=== debian/rules ===
#!/usr/bin/make -f

export QT_SELECT := qt5

%:
	dh $@ --with quilt -Sqmake

override_dh_auto_configure:
	qmake dataquay.pro PREFIX=/usr \
	LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_install:
	dh_auto_install

	cp deploy/*.pc debian/tmp//usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/

override_dh_missing:
	dh_missing --fail-missing

override_dh_clean:
	dh_clean deploy/dataquay.pc
