=== debian/watch ===
version=4

http://breakfastquay.com/dataquay/ \
.*/dataquay-(.*)@ARCHIVE_EXT@
