## dataquay-dmo 0.9.5

=== debian/changelog ===
dataquay-dmo (1:0.9.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Sep 2024 15:16:10 +0200

dataquay-dmo (1:0.9.1+0.9.5-dmo1) unstable; urgency=medium

  * Pre 0.9.5 release build with Qt6

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Sep 2024 08:26:08 +0200

dataquay-dmo (1:0.9.1-dmo5) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Mar 2024 14:15:04 +0100
