=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://breakfastquay.com/dataquay/
-Standards-Version: 4.4.1
-Build-Depends: debhelper-compat (= 12), qt5-default, librdf0-dev, quilt
+Homepage: https://breakfastquay.com/dataquay/
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), qt6-base-dev, librdf0-dev, quilt,
 
 Package: libdataquay0
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: Simple RDF for C++ and Qt applications
  Dataquay is a free open source library that provides a friendly C++
- interface to an RDF datastore using Qt4 classes and containers. Supported
+ interface to an RDF datastore using Qt6 classes and containers. Supported
  datastores are the popular and feature-complete Redland and the lightweight
  Sord.
  .
@@ -34,10 +35,10 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libdataquay0 (= ${binary:Version}), ${misc:Depends}, librdf0-dev
+Depends: libdataquay0 (= ${binary:Version}), ${misc:Depends}, librdf0-dev,
 Description: Development files for libdataquay0
  Dataquay is a free open source library that provides a friendly C++
- interface to an RDF datastore using Qt4 classes and containers. Supported
+ interface to an RDF datastore using Qt6 classes and containers. Supported
  datastores are the popular and feature-complete Redland and the lightweight
  Sord.
  .
