=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt -Sqmake6

override_dh_auto_configure:
	dh_auto_configure -- \
	dataquay.pro \
	LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)

execute_after_dh_auto_install:
	cp deploy/*.pc debian/tmp//usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig/

override_dh_clean:
	dh_clean deploy/dataquay.pc
