=== debian/watch ===
version=4

https://breakfastquay.com/dataquay/ \
.*/dataquay-(.*)@ARCHIVE_EXT@
